
mat-card{
    margin: 2%;
    text-align: left;
}

.mat-mdc-form-field {
    width: 98%;
    margin: 1%;
}

.mat-50{
    width: 48%;
    margin: 1%;
}

/* button{
    margin: 2px;
} */


.action-buttons {
    margin: 20px;

    button {
        width: 100px;
    }
}
